/*reset*/
@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}  
@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

*{
	font-family: 'Montserrat', sans-serif;
}

.row{
	margin: 0;
}


/*global*/

#wrap{
	width: 1080px;
	height: 1920px;
	margin: 0 auto;
	background-image: url('../img/bgc_ecran.jpg');
	background-size: 1080px 1920px;
	overflow: hidden;
	position: relative;
}

.container{
	padding:50px;
}


.banner{
	box-shadow: 3px 0 5px rgba(0,0,0,0.3) ;
}

.bigtitle{
	font-size: 50px;
	color: #e93431;
	font-weight: 800;
}

.title{
	font-size: 40px;
	color: #3058a1;
	font-weight: 300;
	line-height: 50px;
}

.titleDocs{
	color: #3058a1;
	font-weight: 500;
}

.btn-primary{
	font-size: 40px ;
	background-color: #e93431 ;
	border:none ;
	box-shadow: 0 0 5px rgba(0,0,0,0.3)  ;
	font-weight: 300 ;
	width: 300px ;
}

.btn-primary:hover{
	background-color: #3058a1;
}

.btn-secondary{
	font-size: 20px ;
	background-color: #e93431 ;
	border:none ;
	box-shadow: 0 0 3px rgba(0,0,0,0.3)  ;
	font-weight: 500 ;
	width: 300px ;
}

.btn-secondary:hover{
	background-color: #3058a1;
}

.btn02{
	background-color: #3058a1;	
	border-radius: 35px;
}


.btn02:hover{
	background-color: #e93431;	
}


.btnIn{
	background-color: #fff;	
	color:#e93431;
}

.btnIn:hover{
	background-color: #3058a1;
	color:#fff;	
}

.btnFocus{
	background-color: #3058a1;
	color:#fff;	
}

.btnTabs .active{
	background-color: #3058a1 !important;
	color:#fff !important;	
	border-radius: 35px;
}
.btnTabs a{
	border-radius: 35px;
}


/*modal*/

#modalWrap{
	position: absolute;
	top:0;
	left:0;
	width: 1080px;
	height: 1920px;
	background-color: rgba(0,0,0,0.7);
	display: none;
}

#modalWrap02{
	position: absolute;
	top:0;
	left:0;
	width: 1080px;
	height: 1920px;
	background-color: rgba(0,0,0,0.7);
	display: none;
}
#modalWrap03{
	position: absolute;
	top:0;
	left:0;
	width: 1080px;
	height: 1920px;
	background-color: rgba(0,0,0,0.7);
	display: none;
}

.btnModalClose{
	color:#fff;
	font-size: 35px;
	float: right;
	margin: 20px 50px;
}
.btnModalClose:hover{
	color:#fff;
	font-size: 35px;
	float: right;
	margin: 20px 50px;
}

/*ePoster*/


.tableHeader p{
	font-weight: 600;
	font-size: 17px;
	color: #3058a1;
}

.containerTable{
	overflow: scroll;
	height: 1250px;
	border-top:1px solid #3058a1;
}

.containerTable p{
	font-size: 17px;
}

.tableRow{
	padding: 15px 0;
	border-bottom: 1px solid #cecece;
	cursor: pointer;
}
.tableRowEPoster{
	padding: 15px 0;
	border-bottom: 1px solid #cecece;
	cursor: pointer;
}

.tableRoworalFree{
	padding: 15px 0;
	border-bottom: 1px solid #cecece;
	cursor: pointer;
}



